Loading...
Searching...
No Matches
caf::policy::scheduler_policy::worker_data Struct Reference

Policy-specific data fields for the worker. More...

`#include <scheduler_policy.hpp>`

## Public Member Functions

| worker_data (scheduler::abstract_coordinator *)

## Detailed Description

Policy-specific data fields for the worker.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/policy/scheduler_policy.hpp